requires util-linux instead of mount for fedora15
[util-vserver.git] / fstab
2010-06-08 S.Çağlar Onur replace patch with external file